﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background-image:url('../Img/BG2.png');
    font-size: 16px;
    font-family: "FuturaPTCondMedium-Reg", "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #999999;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    /*margin-bottom: 10px;*/
    line-height: 1.6em;
}

hr
{
    color:#4f4f4f;
    width:80%;
    height:1px;
    background-color:#4f4f4f;
    border-style:solid;
    border:0px;
    
}

img
{
    border:0px;
}
/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}

td
{
    padding-right:5px;
    padding-bottom:2px;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 300px;
    background-color: #fff;
    margin: 0px 0px 0px 0px;
    border: 0px solid #343434;
    text-align:center;
}

.main
{
    padding: 0px 0px;
    margin: 0px 0px 0px 0px;    
    margin-left: auto;
	margin-right: auto;	
	width:320px;
	text-align: left;
    
}

div.logo
{
    padding:0px;
    margin:0px;
    width:320px;
    height:82px;   
    background-image:url('../Img/logo.png');
}

div.opis
{
    padding:0px;
    margin:0px;
    width:320px;    
    background-image:url('../Img/BG.jpg');
    background-repeat:repeat-x;
}

div.hr
{
    padding:0px;
    margin:0px;
    width:320px;    
    height:1px;
    background-image:url('../Img/hr2.png');
    background-repeat:repeat-x;    
}

div.social
{
    padding:0px;
    margin:0px;
    width:320px;    
    height:100px;
    background-image:url('../Img/bg-footer.jpg');
    background-repeat:repeat-x;    
}

div.shop
{
    padding:0px;
    margin:0px;
    width:320px;    
    height:80px;
    background-image:url('../Img/bg-footer.jpg');
    background-repeat:repeat-x;    
}

div.more
{
    padding:0px;
    margin:0px;
    width:320px;    
    height:80px;
    background-image:url('../Img/bg-footer.jpg');
    background-repeat:repeat-x;    
}

div.grupaTowarowa
{
    
    color:White;
    font-family: "FuturaPTCondBold-Reg", "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    font-size:22px;    
    
}

div.model
{
    
    color:#cccccc;
    font-family: "FuturaPTCondBold-Reg", "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    font-size:22px;
    
}

div.bydiverse
{
        
    font-family: "FuturaPTCondMedium-Reg", "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    font-size:21px;
    
}

div.tytulsekcji
{
    padding-top:10px;
    padding-bottom:5px;
}

.sociallinks
{
    font-size:12px;   
    text-align:center;
}

/*
.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}


.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}

*/
/* TAB MENU   
----------------------------------------------------------*/
/*
div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}
*/
/* FORM ELEMENTS   
----------------------------------------------------------*/
/*
fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}*/

/* MISC  
----------------------------------------------------------*/
/*
.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}
*/